[Snort-users] Barnyard compile error

Jason Lewis jlewis at ...2449...
Sun Nov 25 05:57:02 EST 2001


I wiped my box and I still can't compile barnyard on Redhat 6.2.  Any ideas
why?

Older version of gcc?

Jason Lewis
http://www.packetnexus.com
It's not secure "Because they told me it was secure".
The people at the other end of the link know less
about security than you do. And that's scary.




-----Original Message-----
From: snort-users-admin at lists.sourceforge.net
[mailto:snort-users-admin at lists.sourceforge.net]On Behalf Of Jason Lewis
Sent: Saturday, November 17, 2001 1:57 AM
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] Barnyard compile error


I remember seeing this before, but can't find anything in my notes or the
archives.  What causes this error?

In file included from ../../src/input-plugins/dp_alert.h:28,
                 from op_fast.c:30:
../../src/event.h:35: field `ref_time' has incomplete type
In file included from op_fast.c:30:
../../src/input-plugins/dp_alert.h:48: field `ts' has incomplete type

Redhat 6.2
libpcap 0.62

Jason Lewis
http://www.packetnexus.com
It's not secure "Because they told me it was secure".
The people at the other end of the link know less
about security than you do. And that's scary.




_______________________________________________
Snort-users mailing list
Snort-users at lists.sourceforge.net
Go to this URL to change user options or unsubscribe:
https://lists.sourceforge.net/lists/listinfo/snort-users
Snort-users list archive:
http://www.geocrawler.com/redir-sf.php3?list=snort-users





More information about the Snort-users mailing list